com.google.gwt.user.client.ui

## Interface HasScrolling

All Superinterfaces:
  HasHandlers, HasHorizontalScrolling, HasScrollHandlers, HasVerticalScrolling, IsWidget

All Known Implementing Classes:
  CustomScrollPanel, ScrollPanel

    public interface HasScrolling
    extends HasHorizontalScrolling, HasVerticalScrolling, HasScrollHandlers, IsWidget

Implemented by widgets that support scrolling.

### Method Summary

### Methods inherited from interface com.google.gwt.user.client.ui.HasHorizontalScrolling

`getHorizontalScrollPosition, getMaximumHorizontalScrollPosition, getMinimumHorizontalScrollPosition, setHorizontalScrollPosition`

### Methods inherited from interface com.google.gwt.user.client.ui.HasVerticalScrolling

`getMaximumVerticalScrollPosition, getMinimumVerticalScrollPosition, getVerticalScrollPosition, setVerticalScrollPosition`

### Methods inherited from interface com.google.gwt.event.dom.client.HasScrollHandlers

`addScrollHandler`

### Methods inherited from interface com.google.gwt.event.shared.HasHandlers

`fireEvent`

### Methods inherited from interface com.google.gwt.user.client.ui.IsWidget

`asWidget`